# Generated by Django 3.0.3 on 2020-02-27 22:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('adminlte', '0009_auto_20200227_2301'),
    ]

    operations = [
        migrations.AlterField(
            model_name='menu',
            name='parent',
            field=models.IntegerField(default=0),
        ),
    ]
